=== debian/control ===
Source: kodi-pvr-iptvsimple
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev, zlib1g-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.iptvsimple.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-iptvsimple.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-iptvsimple.git


Package: kodi-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: IPTV Simple Client Kodi PVR Addon
 IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
 Radio channels, and EPG directly in Kodi.
 .
 It adds support for Live TV watching and EPG TV Guide through IPTV
 provided by the Internet providers in former USSR countries among others.
