=== debian/changelog ===
kodi-pvr-iptvsimple (2.4.4+git20161211-1) unstable; urgency=medium

  * Update d/control using cme fix
  * Depend on PVR API version of Kodi we built the addon with
  * Imported Upstream version 2.4.4+git20161211

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 03:11:28 +0100

kodi-pvr-iptvsimple (2.4.3+git20160820-1) unstable; urgency=medium

  * Imported Upstream version 2.4.3+git20160820
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev
  * Build-depend on kodi-addons-dev version which has all the needed headers
  * Drop obsoleted patches
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Nov 2016 22:47:39 +0100
