=== debian/control ===
Source: kodi-pvr-iptvsimple
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libkodiplatform-dev (>= 17.1.0),
               kodi-addons-dev (>= 17.0~beta6~),
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-iptvsimple.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-iptvsimple.git
Homepage: https://github.com/kodi-pvr/pvr.iptvsimple.git

Package: kodi-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: IPTV Simple Client Kodi PVR Addon
 IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
 Radio channels, and EPG directly in Kodi.
 .
 It adds support for Live TV watching and EPG TV Guide through IPTV
 provided by the Internet providers in former USSR countries among others.
