=== depends/common/rapidxml/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(rapidxml)

install(FILES rapidxml.hpp rapidxml_iterators.hpp rapidxml_print.hpp rapidxml_utils.hpp DESTINATION include/rapidxml)
