=== debian/control ===
Source: kodi-pvr-iptvsimple
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               kodi-addons-dev (>= 2:18~),
               libkodiplatform-dev (>= 20150826),
               librapidxml-dev,
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-iptvsimple
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-iptvsimple.git
Homepage: https://github.com/kodi-pvr/pvr.iptvsimple.git

Package: kodi-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: IPTV Simple Client Kodi PVR Addon
 IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
 Radio channels, and EPG directly in Kodi.
 .
 It adds support for Live TV watching and EPG TV Guide through IPTV
 provided by the Internet providers in former USSR countries among others.
