=== debian/watch ===
version=4
https://github.com/kodi-pvr/pvr.iptvsimple/releases /kodi-pvr/.*/archive/?(\d\S*)-[A-Za-z]*\.tar\.gz
