## kodi-pvr-iptvsimple 7.4.3%2Bds1

=== debian/changelog ===
kodi-pvr-iptvsimple (7.4.3+ds1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 20:12:41 +0200

kodi-pvr-iptvsimple (7.4.3+ds1-1) unstable; urgency=medium

  * New upstream version 7.4.3+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 01 Mar 2021 05:37:54 +0000

kodi-pvr-iptvsimple (7.4.2+ds1-1) unstable; urgency=medium

  * New upstream version 7.4.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 18 Feb 2021 23:39:06 +0000

kodi-pvr-iptvsimple (7.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.3.0+ds1
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:57 +0000

kodi-pvr-iptvsimple (7.1.0+ds1-1) experimental; urgency=medium

  * New upstream version 7.1.0+ds1
    + Repack out vendored dependencies
  * d/rules:
    + Use architecture.mk for DEB_HOST_MULTIARCH
    + Enable hardening flags
  * Update d/watch
  * d/control:
    + Remove Balint Reczey from Uploaders per his wish, and add myself
    + Use dh-sequence-kodiaddon
    + Drop kodiplatform build-dependency
    + Update Vcs-* for the move to 'kodi-media-center' subgroup
    + Bump Standards-Version to 4.5.1, no changes needed
    + Bump debhelper compat level to 13, use debhelper-compat and drop d/compat
    + Add Recommends for kodi-inputstream{adaptive,ffmpegredirect,rtmp}
  * Update d/copyright
  * Add new d/upstream/metadata

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 22:13:23 +0000
