=== debian/control ===
Source: kodi-pvr-iptvsimple
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
 cmake,
 kodi-addons-dev (>= 2:19~),
 libpugixml-dev,
 zlib1g-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple.git
Homepage: https://kodi.tv/

Package: kodi-pvr-iptvsimple
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${kodi:PVRAPI}
Recommends: kodi-inputstream-adaptive,
 kodi-inputstream-ffmpegdirect,
 kodi-inputstream-rtmp
Description: IPTV Simple Client Kodi PVR Addon
 IPTV Simple Client is a basic PVR Addon for Kodi to receive IPTV Live TV,
 Radio channels, and EPG directly in Kodi.
 .
 It adds support for Live TV watching and EPG TV Guide through IPTV
 provided by the Internet providers in former USSR countries among others.
