=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/kodi-pvr/pvr.iptvsimple/releases \
/kodi-pvr/pvr.iptvsimple/archive/?(\d\S*)-[A-Z].*\.tar\.gz
