## kodi-pvr-iptvsimple 7.6.5+ds1

=== debian/changelog ===
kodi-pvr-iptvsimple (7.6.5+ds1-1) unstable; urgency=medium

  * New upstream version 7.6.5+ds1
  * Fix github links in d/watch
  * Add liblzma-dev as build-dep

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 06 Jul 2021 19:02:16 +0200
