=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Arch: dh-sequence-kodiaddon,
  cmake,
  kodi-addons-dev (>= 2:19~),
+ liblzma-dev,
  libpugixml-dev,
  zlib1g-dev
 Standards-Version: 4.5.1
