## kodi-pvr-iptvsimple 19.0.2+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,16 +6,20 @@
 find_package(Kodi REQUIRED)
 find_package(Pugixml REQUIRED)
 find_package(ZLIB REQUIRED)
+find_package(lzma REQUIRED)
 
 include_directories(${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
                     ${PUGIXML_INCLUDE_DIRS}
-                    ${ZLIB_INCLUDE_DIRS})
+                    ${ZLIB_INCLUDE_DIRS}
+                    ${LZMA_INCLUDE_DIRS})
 
 set(DEPLIBS ${PUGIXML_LIBRARIES}
-            ${ZLIB_LIBRARIES})
+            ${ZLIB_LIBRARIES}
+            ${LZMA_LIBRARIES})
 
 message(STATUS "PUGIXML_LIBRARIES: ${PUGIXML_LIBRARIES}")
 message(STATUS "ZLIB_LIBRARIES: ${ZLIB_LIBRARIES}")
+message(STATUS "LZMA_LIBRARIES: ${LZMA_LIBRARIES}")
 
 set(IPTV_SOURCES src/PVRIptvData.cpp
                  src/iptvsimple/CatchupController.cpp
@@ -59,6 +63,10 @@
 addon_version(pvr.iptvsimple IPTV)
 add_definitions(-DIPTV_VERSION=${IPTV_VERSION})
 
+if(WIN32)
+  add_definitions(-DLZMA_API_STATIC)
+endif()
+
 build_addon(pvr.iptvsimple IPTV DEPLIBS)
 
 include(CPack)
