=== debian/changelog ===
kodi-pvr-iptvsimple (19.0.2+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.2+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Nov 2021 11:32:21 +0000

kodi-pvr-iptvsimple (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:51 +0000

kodi-pvr-iptvsimple (7.6.9+ds1-1) unstable; urgency=medium

  * New upstream version 7.6.9+ds1
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:32:02 +0000
