=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  liblzma-dev,
  libpugixml-dev,
  zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple.git
