## kodi-pvr-iptvsimple 20.6.1+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${PROJECT_SOURCE_DIR})
 
 find_package(Kodi REQUIRED)
-find_package(Pugixml REQUIRED)
+find_package(pugixml REQUIRED)
 find_package(ZLIB REQUIRED)
 find_package(lzma REQUIRED)
 
@@ -25,15 +25,19 @@
                  src/iptvsimple/CatchupController.cpp
                  src/iptvsimple/Channels.cpp
                  src/iptvsimple/ChannelGroups.cpp
+                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/Epg.cpp
+                 src/iptvsimple/Media.cpp
                  src/iptvsimple/PlaylistLoader.cpp
                  src/iptvsimple/Settings.cpp
                  src/iptvsimple/StreamManager.cpp
                  src/iptvsimple/data/Channel.cpp
                  src/iptvsimple/data/ChannelEpg.cpp
                  src/iptvsimple/data/ChannelGroup.cpp
+                 src/iptvsimple/data/Provider.cpp
                  src/iptvsimple/data/EpgEntry.cpp
                  src/iptvsimple/data/EpgGenre.cpp
+                 src/iptvsimple/data/MediaEntry.cpp
                  src/iptvsimple/utilities/FileUtils.cpp
                  src/iptvsimple/utilities/Logger.cpp
                  src/iptvsimple/utilities/StreamUtils.cpp
@@ -43,15 +47,20 @@
                  src/iptvsimple/CatchupController.h
                  src/iptvsimple/Channels.h
                  src/iptvsimple/ChannelGroups.h
+                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/Epg.h
+                 src/iptvsimple/Media.h
                  src/iptvsimple/PlaylistLoader.h
                  src/iptvsimple/Settings.h
                  src/iptvsimple/StreamManager.h
+                 src/iptvsimple/data/BaseEntry.h
                  src/iptvsimple/data/Channel.h
                  src/iptvsimple/data/ChannelEpg.h
                  src/iptvsimple/data/ChannelGroup.h
+                 src/iptvsimple/data/Provider.cpp
                  src/iptvsimple/data/EpgEntry.h
                  src/iptvsimple/data/EpgGenre.h
+                 src/iptvsimple/data/MediaEntry.h
                  src/iptvsimple/data/StreamEntry.h
                  src/iptvsimple/utilities/FileUtils.h
                  src/iptvsimple/utilities/Logger.h
