=== debian/changelog ===
kodi-pvr-iptvsimple (20.6.1+ds-1) unstable; urgency=medium

  * New upstream version 20.6.1+ds

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Vasyl Gello ]
  * Bmp copyright years
  * d/watch: Fix repack suffix

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 05 Jan 2023 12:00:28 +0000

kodi-pvr-iptvsimple (20.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.6.0+ds1
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:56:18 +0000
