=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  liblzma-dev,
  libpugixml-dev,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-iptvsimple.git
