## kodi-pvr-iptvsimple 20.13.0+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,15 +21,17 @@
 message(STATUS "ZLIB_LIBRARIES: ${ZLIB_LIBRARIES}")
 message(STATUS "LZMA_LIBRARIES: ${LZMA_LIBRARIES}")
 
-set(IPTV_SOURCES src/PVRIptvData.cpp
+set(IPTV_SOURCES src/addon.cpp
+                 src/IptvSimple.cpp
+                 src/iptvsimple/AddonSettings.cpp
                  src/iptvsimple/CatchupController.cpp
                  src/iptvsimple/Channels.cpp
                  src/iptvsimple/ChannelGroups.cpp
-                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/Epg.cpp
+                 src/iptvsimple/InstanceSettings.cpp
                  src/iptvsimple/Media.cpp
                  src/iptvsimple/PlaylistLoader.cpp
-                 src/iptvsimple/Settings.cpp
+                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/StreamManager.cpp
                  src/iptvsimple/data/Channel.cpp
                  src/iptvsimple/data/ChannelEpg.cpp
@@ -40,18 +42,21 @@
                  src/iptvsimple/data/MediaEntry.cpp
                  src/iptvsimple/utilities/FileUtils.cpp
                  src/iptvsimple/utilities/Logger.cpp
+                 src/iptvsimple/utilities/SettingsMigration.cpp
                  src/iptvsimple/utilities/StreamUtils.cpp
                  src/iptvsimple/utilities/WebUtils.cpp)
 
-set(IPTV_HEADERS src/PVRIptvData.h
+set(IPTV_HEADERS src/addon.h
+                 src/IptvSimple.h
+                 src/iptvsimple/AddonSettings.h
                  src/iptvsimple/CatchupController.h
                  src/iptvsimple/Channels.h
                  src/iptvsimple/ChannelGroups.h
-                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/Epg.h
+                 src/iptvsimple/InstanceSettings.h
                  src/iptvsimple/Media.h
                  src/iptvsimple/PlaylistLoader.h
-                 src/iptvsimple/Settings.h
+                 src/iptvsimple/Providers.cpp
                  src/iptvsimple/StreamManager.h
                  src/iptvsimple/data/BaseEntry.h
                  src/iptvsimple/data/Channel.h
@@ -64,6 +69,7 @@
                  src/iptvsimple/data/StreamEntry.h
                  src/iptvsimple/utilities/FileUtils.h
                  src/iptvsimple/utilities/Logger.h
+                 src/iptvsimple/utilities/SettingsMigration.h
                  src/iptvsimple/utilities/StreamUtils.h
                  src/iptvsimple/utilities/TimeUtils.h
                  src/iptvsimple/utilities/WebUtils.h
