=== debian/changelog ===
kodi-pvr-iptvsimple (20.13.0+ds-1) unstable; urgency=medium

  * New upstream version 20.13.0+ds
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:40:36 +0000
