## kodi-pvr-iptvsimple 21.9.3+ds

=== debian/changelog ===
kodi-pvr-iptvsimple (21.9.3+ds-1) unstable; urgency=medium

  * New upstream version 21.9.3+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 11 Oct 2024 10:12:25 +0000

kodi-pvr-iptvsimple (21.8.6+ds-1) unstable; urgency=high

  * New upstream version 21.8.6+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 08 Sep 2024 06:45:18 +0000
