## kodi-pvr-iptvsimple 21.10.0+ds

=== debian/changelog ===
kodi-pvr-iptvsimple (21.10.0+ds-1) unstable; urgency=medium

  * New upstream version 21.10.0+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 04 Nov 2024 17:22:10 +0000
