## kodi-pvr-iptvsimple 21.10.1%2Bds

=== debian/changelog ===
kodi-pvr-iptvsimple (21.10.1+ds-1) unstable; urgency=high

  * New upstream version 21.10.1+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:55 +0000
