=== debian/changelog ===
kodi-pvr-iptvsimple (21.10.2+ds-1) unstable; urgency=high

  * New upstream version 21.10.2+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 18 Mar 2025 06:35:30 +0000
