## kodi-pvr-iptvsimple 21.11.0+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -45,7 +45,10 @@
                  src/iptvsimple/utilities/Logger.cpp
                  src/iptvsimple/utilities/SettingsMigration.cpp
                  src/iptvsimple/utilities/StreamUtils.cpp
-                 src/iptvsimple/utilities/WebUtils.cpp)
+                 src/iptvsimple/utilities/WebUtils.cpp
+                 src/iptvsimple/utilities/WebStreamExtractor.cpp
+                 src/iptvsimple/utilities/CurlUtils.cpp
+                 )
 
 set(IPTV_HEADERS src/addon.h
                  src/IptvSimple.h
@@ -76,7 +79,10 @@
                  src/iptvsimple/utilities/StreamUtils.h
                  src/iptvsimple/utilities/TimeUtils.h
                  src/iptvsimple/utilities/WebUtils.h
-                 src/iptvsimple/utilities/XMLUtils.h)
+                 src/iptvsimple/utilities/XMLUtils.h
+                 src/iptvsimple/utilities/WebStreamExtractor.h
+                 src/iptvsimple/utilities/CurlUtils.h
+                 )
 
 addon_version(pvr.iptvsimple IPTV)
 add_definitions(-DIPTV_VERSION=${IPTV_VERSION})
