=== debian/changelog ===
kodi-pvr-iptvsimple (21.11.0+ds-1) unstable; urgency=high

  * New upstream version 21.11.0+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 10 Oct 2025 06:40:03 +0000
